uuid: 385edec0-a13c-4888-8121-0bd998fc648a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_features
    - paragraphs.paragraphs_type.options
id: paragraph.options.field_features
field_name: field_features
entity_type: paragraph
bundle: options
label: Features
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
